#!/bin/bash

for section in {1..3}
do
    for chapitre in {1..4}
    do
        pandoc -F pandoc-minted -f markdown+fenced_code_attributes -t latex --listings --top-level-division=chapter -i chapitre_${section}_${chapitre}.md -o ../chapitres/chapitre_${section}_${chapitre}.tex
    done
done

cd ../
pdflatex --shell-escape -synctex=1 -interaction=nonstopmode main.tex
cd markdown

